

/*---------   Menü Leiste   ---------*/
.menu {font-size: 11px; }
.menu a {
font-family: Arial, Helvetica, sans-serif;  
font-weight: bold;
font-size: 13px;
display: block;
color: #333333;
line-height: 30px;
	background: #eeeeee ;
	Border-right: 1px solid #333333;
padding: 5px 12px 3px 10px;

 clear:both;
}


.menu a:hover {
	font-weight: bold;
	color: #333333;
	display: block;
	z-index: 0;
}
.menu .menu-parent {
color:#333333;
background-position: right bottom;
animation: float-right 1s ease-out;
-webkit-animation: float-right 1s ease-out;
-moz-animation: float-right 1s ease-out;
}


.menu ul {
	font-size: 11px;
	width: 200px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu ul a{

}
.menu ul a:hover {
	font-weight: bold;
	display: block;
	z-index: 0;

}

.menu li {
font-size: 11px;
display: block;
float: left;
text-align: left;
line-height: 30px;

animation: float-right 1s ease-out;
-webkit-animation: float-right 1s ease-out;
-moz-animation: float-right 1s ease-out;

}

.menu li:hover>a {
	font-weight: bold;
	color: #ffffff;
	background: #41a62a ;
	display: block;
	z-index: 0;


}


.menu li li {
font-size: 12px;
	line-height: 20px;
	display: block;
	text-align: left;
	padding-left: 0px;
}

.menu li li a {  /* Die ausgekpappten Flächen */
	        -moz-border-bottom-right-radius: 0px; 
        -webkit-border-bottom-right-radius: 0px;
         border-bottom-right-radius: 0px; 
font-size: 12px;
background:  url(/media/responsiv/img/trans.gif) #eeeeee;

line-height: 20px;
padding-left: 5px;
display: block;
border: none;
}
.menu li li a:hover {
color: #ffffff;
background:   #41a62a;


}
.menu li li:hover>ul {
font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	display: block;
	z-index: 0;
animation: float-right 1s ease-out;
-webkit-animation: float-right 1s ease-out;
-moz-animation: float-right 1s ease-out;
}



#breadcrumbs {font-size: 11px; color:#ffff00;}
#breadcrumbs  .menu-current a{
	font-weight: bold;
	color:#ffffff;
	text-decoration: none;

}





/*siehe auch ie.css */









   







